body{background:#383933 url(images/bg.jpg) repeat-y center 0;font-family:Arial, sans-serif;color:#b8b8b8;font-size:12px;}
.h1{font-size:15px;color:#fff;padding-top:8px;}
a{color:#efd125;text-decoration:underline;cursor:pointer;}
a:hover{text-decoration:none}
a img{border:0;opacity:1.0;}
a img:hover{opacity:0.9;}
hr{color:#111;}
.tableg{background:url(images/shell-bg.png) repeat-y center 0;}
.headetr{height:107px;background:url(images/header-bg.gif) repeat-x 0 bottom;}
.data{color:#d8d8d8;margin:6px;padding:6px;background-color:#333;}
.ssilka{color:#666;margin-left:5px;}
.line div{display:inline;}
.bordered th{background-color:#000000;opacity:0.95;}
#menu{width:100%;margin:0;padding:51px 0 0 0;list-style:none;}
#menu li{float:left;padding:0 0 10px 0;position:relative;line-height:0;}
#menu a{float:left;height:25px;padding:0 12px;color:#ffffff;text-transform:uppercase;font:bold 14px/25px Arial, sans-serif;text-decoration:none;text-shadow:0 1px 0 #000;}
#menu li:hover > a{color:#f5db2d;}
*html #menu li a:hover{color:#f5db2d;}
#menu li:hover > ul{display:block;}
#menu ul{list-style:none;margin:0;padding:0;display:none;position:absolute;top:35px;left:0;z-index:99999;background:#444;background:-moz-linear-gradient(#444, #111);background:-webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #444));background:-webkit-linear-gradient(#444, #111);background:-o-linear-gradient(#444, #111);background:-ms-linear-gradient(#444, #111);background:linear-gradient(#444, #111);-moz-box-shadow:0 0 2px rgba(255,255,255,.5);-webkit-box-shadow:0 0 2px rgba(255,255,255,.5);box-shadow:0 0 2px rgba(255,255,255,.5);-moz-border-radius:5px;border-radius:5px;}
#menu ul ul{top:0;left:150px;}
#menu ul li{float:none;margin:0;padding:0;display:block;-moz-box-shadow:0 1px 0 #111111, 0 2px 0 #777777;-webkit-box-shadow:0 1px 0 #111111, 0 2px 0 #777777;box-shadow:0 1px 0 #111111, 0 2px 0 #777777;}
#menu ul li:last-child{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
#menu ul a{padding:10px;height:10px;width:218px;height:auto;line-height:1;display:block;white-space:nowrap;float:none;text-transform:none;font-size:12px;}
*html #menu ul a{height:10px;}
*:first-child+html #menu ul a{height:10px;}
#menu ul a:hover{background:#444;background:-moz-linear-gradient(#111, #444);background:-webkit-gradient(linear, left top, left bottom, from(#111), to(#444));background:-webkit-linear-gradient(#111, #444);background:-o-linear-gradient(#111, #444);background:-ms-linear-gradient(#111, #444);background:linear-gradient(#111, #444);}
#menu ul li:first-child > a{-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
#menu ul li:first-child > a:after{content:'';position:absolute;left:30px;top:-8px;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:8px solid #444;}
#menu ul ul li:first-child a:after{left:-8px;top:12px;width:0;height:0;border-left:0;border-bottom:5px solid transparent;border-top:5px solid transparent;border-right:8px solid #444;}
#menu ul li:first-child a:hover:after{border-bottom-color:#444;}
#menu ul ul li:first-child a:hover:after{border-right-color:#111;border-bottom-color:transparent;}
#menu ul li:last-child > a{-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.bottom{background:url(images/header-bg.gif) repeat-x 0 top;margin:6px;margin-left:12px;color:#b8b8b8;text-align:right;font-size:11px;}
.box{width:300px;padding-bottom:20px;background-color:#272727;}
.box h2{font-size:16px;color:#000;line-height:33px;border-bottom:solid 1px #000;padding-left:15px;background:#eed025;background-image:url(images/h2-small.png);background-repeat:no-repeat;background-position:right 0;opacity:0.95;}
.box h2 a{font-size:16px;color:#000;text-decoration:underline;}
.box h2 a:hover{font-size:16px;color:#000;text-decoration:none;}
.box ul{list-style:none;padding-left:7px;padding-top:9px;}
.box li a.image{float:left;margin-right:6px;}
.box li{padding-bottom:14px;}
.box li a.image img{width:100px;height:67px;display:block;border:solid 1px #eed025;padding:1px;}
.box li a{color:#fff;text-decoration:none;}
.box li a:hover{color:#efd125;}
.box li h5{font-size:13px;color:#fff;margin-bottom:7px;margin-right:7px;margin-top: 0px;}
.box li p{font-size:12px;color:#b8b8b8;text-align:justify;margin-right:7px;}
.box a.up{text-transform:uppercase;font-size:10px;float:right;margin-right:12px;}
#main{display:inline;width:100%;}
#main .box{width:728px;margin-bottom:20px;padding-bottom:30px;background-color:#272727;opacity:0.95;}
#main .box h2{font-size:16px;width:713px;background:#eed025 url(images/h2-long.png) no-repeat right 0;margin-bottom:15px;opacity:0.90;}
#main .box td{width:30%;float:left;display:inline;padding-left:18px;padding-bottom:0}
#main .box td a{font-weight:bold;float:none;margin-bottom:10px;}
#main .box td a img{width:215px;display:block;padding:1px;border:solid 1px #eed025;margin-bottom:10px;}
#main .box a.up{text-transform:uppercase;font-size:10px;float:right;margin-right:12px;margin-top:10px;}
.box3{width:728px;padding-bottom:20px;background-color:#272727;}
.box3tema{font-size:20px;color:#000;line-height:33px;border-bottom:solid 1px #000;padding-left:15px;background:#eed025 url(images/h2-long.png) no-repeat right 0;margin-bottom:15px;opacity:0.90;text-decoration:none;font-weight:bold;}
.box3tema a{font-size:16px;color:#000;text-decoration:underline;}
.box3tema a:hover{font-size:16px;color:#000;text-decoration:none;}
.box3 td{padding:4px;border-bottom:1px solid #333;vertical-align:top;}
.box3 td a.image{float:left;margin:6px;}
.box3 td a.image2{float:left;margin:6px;}
.box3 td a.image img{width:200px;height:132px;border:solid 1px #eed025;padding:1px;}
.box3 td a.image2 img{width:202px;border:solid 1px #eed025;padding:1px;}
.box3 td img{width:448px;border:solid 1px #eed025;padding:1px;margin:8px;}
.box3 td a{color:#fff;text-decoration:none;margin:2px;}
.box3 td a:hover{color:#efd125;}
.box3 td h1{font-size:18px;color:#fff;padding-top:8px;}
.box3 td p{font-size:14px;color:#b8b8b8;margin:8px 4px;text-align:justify;}
.box3 td a.up{text-decoration:underline;text-transform:uppercase;font-size:10px;float:left;margin-right:12px;color:#efd125;}
.box3 td a:hover.up{text-decoration:none;text-transform:uppercase;font-size:10px;float:left;margin-right:12px;color:#efd125;}
.box3 td a.upr{text-decoration:underline;text-transform:uppercase;font-size:11px;float:right;margin-right:12px;color:#efd125;}
.box3 td a:hover.upr{text-decoration:none;text-transform:uppercase;font-size:11px;float:right;margin-right:12px;color:#efd125;}
.box3 a.up{text-transform:uppercase;font-size:10px;float:right;margin-right:12px;margin-top:4px;}
.box4{width:1045px;padding-bottom:20px;background-color:#272727;opacity:0.95;}
.box4 h2{font-size:16px;color:#000;line-height:33px;border-bottom:solid 1px #000;padding-left:15px;background:#eed025 url(images/h2-long.png) no-repeat right 0;margin-bottom:15px;opacity:0.90;text-decoration:none;}
.box4 td{padding:4px;border-bottom:1px solid #333;}
.box4 td a.image{float:left;margin:6px;}
.box4 td a.image2{float:left;margin:6px;}
.box4 td a.image img{width:200px;height:134px;border:solid 1px #eed025;padding:1px;}
.box4 td a.image2 img{width:200px;border:solid 1px #eed025;padding:1px;}
.box4 td a{color:#fff;text-decoration:none;margin:2px;}
.box4 td a:hover{color:#efd125;}
.box4 td h1{font-size:15px;color:#fff;padding-top:8px;}
.box4 td p{font-size:12px;color:#b8b8b8;margin:4px;text-align:justify;}
.box4 td a.up{text-decoration:underline;text-transform:uppercase;font-size:10px;float:left;margin-right:12px;color:#efd125;}
.box4 td a:hover.up{text-decoration:none;text-transform:uppercase;font-size:10px;float:left;margin-right:12px;color:#efd125;}
.box4 td a.upr{text-decoration:underline;text-transform:uppercase;font-size:11px;float:right;margin-right:12px;color:#efd125;}
.box4 td a:hover.upr{text-decoration:none;text-transform:uppercase;font-size:11px;float:right;margin-right:12px;color:#efd125;}
.box4 a.up{text-transform:uppercase;font-size:10px;float:right;margin-right:12px;margin-top:4px;}
.box5{width:100%;padding-bottom:20px;background-color:#272727;}
.box5 h2{font-size:16px;color:#000;line-height:33px;border-bottom:solid 1px #000;padding-left:15px;background:#eed025 url(images/h2-long.png) no-repeat right 0;margin-bottom:15px;opacity:0.90;text-decoration:none;}
.box5 h2 a{font-size:16px;color:#000;text-decoration:underline;}
.box5 h2 a:hover{font-size:16px;color:#000;text-decoration:none;}
.box6{width:728px;padding-bottom:20px;background-color:#272727;}
.box6 h1{font-size:16px;color:#000;line-height:33px;border-bottom:solid 1px #000;padding-left:15px;background:#eed025 url(images/h2-long.png) no-repeat right 0;margin-bottom:15px;opacity:0.90;text-decoration:none;font-weight:bold;}
.box6 h1 a{font-size:16px;color:#000;text-decoration:underline;}
.box6 h1 a:hover{font-size:16px;color:#000;text-decoration:none;}
.box6 td{padding:4px;border-bottom:1px solid #333;vertical-align:top;}
.box6 td a.image{float:left;margin:6px;}
.box6 td a.image2{float:left;margin:6px;}
.box6 td a.image img{width:200px;height:134px;border:solid 1px #eed025;padding:1px;}
.box6 td a.image2 img{width:202px;border:solid 1px #eed025;padding:1px;}
.box6 td img{width:448px;border:solid 1px #eed025;padding:1px;margin:8px;}
.box6 td a{color:#fff;text-decoration:none;margin:2px;}
.box6 td a:hover{color:#efd125;}
.box6 td h2{font-size:15px;color:#fff;padding-top:8px;}
.box6 td p{font-size:12px;color:#b8b8b8;margin:4px;text-align:justify;}
.box6 td a.up{text-decoration:underline;text-transform:uppercase;font-size:10px;float:left;margin-right:12px;color:#efd125;}
.box6 td a:hover.up{text-decoration:none;text-transform:uppercase;font-size:10px;float:left;margin-right:12px;color:#efd125;}
.box6 td a.upr{text-decoration:underline;text-transform:uppercase;font-size:11px;float:right;margin-right:12px;color:#efd125;}
.box6 td a:hover.upr{text-decoration:none;text-transform:uppercase;font-size:11px;float:right;margin-right:12px;color:#efd125;}
.box6 a.up{text-transform:uppercase;font-size:10px;float:right;margin-right:12px;margin-top:4px;}
.box_skitter{position:relative;width:718px;height:269px;background:#000;border:5px solid #242424;}
.box_skitter img{max-width:718px;}
.box_skitter ul{display:none;}
.box_skitter .container_skitter{overflow:hidden;position:relative;}
.box_skitter .box_clone{position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20;}
.box_skitter .box_clone img{position:absolute;top:0;left:0;z-index:20;}
.box_skitter .prev_button{position:absolute;top:50%;left:5px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(images/prev.png) no-repeat left top;}
.box_skitter .next_button{position:absolute;top:50%;right:5px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(images/next.png) no-repeat left top;}
.box_skitter .info_slide{position:absolute;top:5px;left:15px;z-index:100;background:#eed025;color:#fff;font:bold 11px arial;padding:4px 0 4px 4px;opacity:0.75;}
.box_skitter .info_slide .image_number{background:#333;float:left;padding:2px 10px;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.box_skitter .info_slide .image_number_select{background:#eed025;float:left;padding:2px 10px;margin:0 5px 0 0;}
.box_skitter .container_thumbs{position:relative;overflow:hidden;height:50px;}
.box_skitter .info_slide_thumb{height:50px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;overflow:hidden;top:auto;top:0;left:0;padding:0 !important;opacity:1.0;}
.box_skitter .info_slide_thumb .image_number{overflow:hidden;width:100px;height:50px;position:relative;margin:0 !important;padding:0 !important;-moz-border-radius:0 !important;-webkit-border-radius:0 !important;border-radius:0 !important;}
.box_skitter .info_slide_thumb .image_number img{position:absolute;top:-30px;left:-30px;height:100px;}
.box_skitter .box_scroll_thumbs{padding:0;}
.box_skitter .box_scroll_thumbs .scroll_thumbs{position:absolute;bottom:60px;left:50px;background:#ccc;background:-moz-linear-gradient(-90deg, #555, #fff);background:-webkit-gradient(linear, left top, left bottom, from(#555), to(#fff));width:200px;height:10px;overflow:hidden;text-indent:-9999em;z-index:101;cursor:pointer;border:0px solid #333;}
.box_skitter .info_slide_dots{position:absolute;bottom:-40px;z-index:151;padding:5px 0 5px 5px;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;}
.box_skitter .info_slide_dots .image_number{background:#333;float:left;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;width:18px;height:18px;text-indent:-9999em;overflow:hidden;}
.box_skitter .info_slide_dots .image_number_select{background:#eed025;float:left;margin:0 5px 0 0;}
.loading{position:absolute;top:50%;right:50%;z-index:10000;margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(images/ajax-loader.gif) no-repeat left top;width:32px;height:32px;}
.box_skitter .label_skitter{z-index:150;position:absolute;bottom:0px;left:0px;display:none;}
.box_skitter .label_skitter{z-index:150;position:absolute;bottom:0px;left:0px;color:#000;display:none;opacity:0.7;background:#eed025;background-image:url(images/h2-long.png);background-repeat:no-repeat;background-position:right 0;}
.box_skitter .label_skitter h2{padding:7px;margin:0;font:bold 16px Arial, sans-serif;;}
.box_skitter .label_skitter p{padding:7px;margin:0;font:normal 12px Arial, sans-serif;;}
.box_skitter .info_slide *{font-family:Consolas,arial,tahoma !important;}
.box_skitter .progressbar{background:#000;position:absolute;top:5px;left:15px;height:5px;width:200px;z-index:99;border-radius:20px;}
.box_skitter .preview_slide{display:none;position:absolute;z-index:152;bottom:30px;left:-40px;width:100px;height:100px;background:#fff;border:1px solid #222;-moz-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px;-webkit-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px;box-shadow:rgba(0,0,0,0.7) 2px 2px 5px;overflow:hidden;}
.box_skitter .preview_slide ul{height:100px;overflow:hidden;margin:0;list-style:none;display:block;position:absolute;top:0;left:0;}
.box_skitter .preview_slide ul li{width:100px;height:100px;overflow:hidden;float:left;margin:0;padding:0;position:relative;display:block;}
.box_skitter .preview_slide ul li img{position:absolute;top:0;left:0;height:150px;width:auto;}
.box_skitter_large{width:718px;height:269px;}
.box_skitter_small{width:200px;height:100px;}
#share42{padding:6px 6px 0;background:#252525;border:1px solid #eed025;border-radius:4px;}
#share42:hover{background:#272727;border:1px solid #eed025;box-shadow:0 0 5px #eed025;}
#share42 a{opacity:0.8}
#share42:hover a{opacity:0.9}
#share42 a:hover{opacity:1}
.ul{
	font-size: 14px;
	margin-left: -12px;
}